<?xml version="1.0" encoding="iso-8859-9"?>
<ScrollKeeperContentsList>

<!--
	Türk bölümler dosyasi.

	Ilk yazar: Fatih Demir <kabalak@gtranslator.org>
	Destekci:  M. Ali Vardar <ali@gelecek.com.tr>

	Son yazar: Nilgün Belma Bugüner	<nilgun@technologist.com>
-->

  <sect>
    <title>Uygulamalar</title>
    <sect>
      <title>Eğlence</title>
    </sect>
    <sect>
      <title>Eğitim</title>
      <sect>
        <title>Sanat</title>
      </sect>
      <sect>
        <title>Bilgisayar</title>
      </sect>
      <sect>
        <title>İngilizce</title>
      </sect>
      <sect>
        <title>Dil</title>
      </sect>
      <sect>
        <title>Matematik</title>
      </sect>
      <sect>
        <title>Müzik</title>
      </sect>
      <sect>
        <title>Bilim</title>
      </sect>
      <sect>
        <title>Teknoloji</title>
      </sect>
      <sect>
        <title>Deneme</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Oyunlar</title>
      <sect>
        <title>Savaş</title>
      </sect>
      <sect>
        <title>Tahta</title>
      </sect>
      <sect>
        <title>First Person Shooters</title>
      </sect>
      <sect>
        <title>Yap-Boz</title>
      </sect>
      <sect>
        <title>Döğüş</title>
      </sect>
      <sect>
        <title>Oyunculuk</title>
      </sect>
      <sect>
        <title>Simülasyon</title>
      </sect>
      <sect>
        <title>Strateji</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Internet</title>
      <sect>
        <title>Sohbet</title>
      </sect>
      <sect>
        <title>Eposta</title>
      </sect>
      <sect>
        <title>Faks</title>
      </sect>
      <sect>
        <title>Dosya paylaşımı</title>
      </sect>
      <sect>
        <title>FTP</title>
      </sect>
      <sect>
        <title>Internet telefonculuğu</title>
      </sect>
      <sect>
        <title>Haberleşme</title>
      </sect>
      <sect>
        <title>Haberler</title>
      </sect>
      <sect>
        <title>Video konferans</title>
      </sect>
      <sect>
        <title>Web</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Multimedia</title>
      <sect>
        <title>Graphics</title>
        <sect>
          <title>3D Modelleme</title>
        </sect>
        <sect>
          <title>3D Canlandırma</title>
        </sect>
        <sect>
          <title>CAD</title>
        </sect>
        <sect>
          <title>Resim yakalama</title>
        </sect>
        <sect>
          <title>Dönüşüm</title>
        </sect>
        <sect>
          <title>Çizim</title>
        </sect>
        <sect>
          <title>Düzenleme</title>
        </sect>
        <sect>
          <title>Gösterim</title>
        </sect>
        <sect>
          <title>Diğerleri</title>
        </sect>
      </sect>
      <sect>
        <title>Ses</title>
        <sect>
          <title>Analiz</title>
        </sect>
        <sect>
          <title>CD Uzmanlık</title>
        </sect>
        <sect>
          <title>Dönüşüm</title>
        </sect>
        <sect>
          <title>Düzemleme</title>
        </sect>
        <sect>
          <title>MIDI</title>
        </sect>
        <sect>
          <title>Karıştırıcılar</title>
        </sect>
        <sect>
          <title>Çalarlar</title>
        </sect>
        <sect>
          <title>Kayıt</title>
        </sect>
        <sect>
          <title>Konuşma</title>
        </sect>
        <sect>
          <title>Diğerleri</title>
        </sect>
      </sect>
      <sect>
        <title>Video</title>
        <sect>
          <title>Yakalama</title>
        </sect>
        <sect>
          <title>Dönüşüm</title>
        </sect>
        <sect>
          <title>Gösterme</title>
        </sect>
        <sect>
          <title>Düzenleme</title>
        </sect>
        <sect>
          <title>Diğerleri</title>
        </sect>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Ofis</title>
      <sect>
        <title>Takvim</title>
      </sect>
      <sect>
        <title>Bilgi işlemleri</title>
      </sect>
      <sect>
        <title>Bilgi tabanı</title>
      </sect>
      <sect>
        <title>Eposta</title>
      </sect>
      <sect>
        <title>Mali</title>
      </sect>
      <sect>
        <title>Kişisel Bilgi</title>
      </sect>
      <sect>
        <title>Çizdirme</title>
      </sect>
      <sect>
        <title>Gösterim</title>
      </sect>
      <sect>
        <title>Yayıncılık</title>
        <sect>
          <title>Web Yayıncılığı</title>
        </sect>
      </sect>
      <sect>
        <title>Kelime-işlem</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Bilimsel</title>
      <sect>
        <title>Astronomi</title>
      </sect>
      <sect>
        <title>Astrofizik</title>
      </sect>
      <sect>
        <title>Biyoloji</title>
      </sect>
      <sect>
        <title>Kimya</title>
      </sect>
      <sect>
        <title>EDA</title>
      </sect>
      <sect>
        <title>Genetik</title>
      </sect>
      <sect>
        <title>Matematik</title>
      </sect>
      <sect>
        <title>Fizik</title>
      </sect>
      <sect>
        <title>Görselleştirme</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Güvenlik</title>
      <sect>
        <title>Şifreleme</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Metin Düzenleyiciler</title>
      <sect>
        <title>CLI</title>
      </sect>
      <sect>
        <title>Grafik Kullanıcı Arayüzü</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Araçlar</title>
      <sect>
        <title>Arşivcilik</title>
      </sect>
      <sect>
        <title>Hesaplama</title>
      </sect>
      <sect>
        <title>Saatler</title>
      </sect>
      <sect>
        <title>Sıkıştırma</title>
      </sect>
      <sect>
        <title>Dosya Araçları</title>
      </sect>
      <sect>
        <title>Monitörler</title>
      </sect>
      <sect>
        <title>Yazdırma</title>
      </sect>
      <sect>
        <title>Terminaller</title>
      </sect>
      <sect>
        <title>Metin Araçları</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>X</title>
      <sect>
        <title>Yapılandırma</title>
      </sect>
      <sect>
        <title>Yazı Tipleri</title>
      </sect>
      <sect>
        <title>Giriş Yöneticileri</title>
      </sect>
      <sect>
        <title>Ekran Koruyucuları</title>
      </sect>
      <sect>
        <title>Pencere Yöneticileri</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
  </sect>

  <sect>
    <title>CDE</title>
  </sect>

  <sect>
    <title>Geliştirme</title>
    <sect>
      <title>Veritabanları</title>
    </sect>
    <sect>
      <title>Geliştirme Araçları</title>
      <sect>
        <title>Kurgulama Araçları</title>
      </sect>
      <sect>
        <title>Kod Üreticiler</title>
      </sect>
      <sect>
        <title>Yapılandırma</title>
      </sect>
      <sect>
        <title>Hata Ayıklayıcılar</title>
      </sect>
      <sect>
        <title>IDEs</title>
      </sect>
      <sect>
        <title>Paketleme</title>
      </sect>
      <sect>
        <title>Profiling</title>
      </sect>
      <sect>
        <title>RAD</title>
      </sect>
      <sect>
        <title>Sürüm Kontrol</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Çevre Birimleri</title>
      <sect>
        <title>ADA</title>
      </sect>
      <sect>
        <title>C</title>
      </sect>
      <sect>
        <title>C++</title>
      </sect>
      <sect>
        <title>GNOME</title>
      </sect>
      <sect>
        <title>GTK+</title>
      </sect>
      <sect>
        <title>gtk++</title>
      </sect>
      <sect>
        <title>Java</title>
      </sect>
      <sect>
        <title>KDE</title>
      </sect>
      <sect>
        <title>Perl</title>
      </sect>
      <sect>
        <title>Python</title>
      </sect>
      <sect>
        <title>Qt</title>
      </sect>
      <sect>
        <title>Tcl/Tk</title>
      </sect>
      <sect>
        <title>WebML</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Çekirdekler</title>
      <sect>
        <title>FreeBSD</title>
      </sect>
      <sect>
        <title>Linux</title>
      </sect>
      <sect>
        <title>NetBSD</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Kitaplıklar</title>
    </sect>
    <sect>
      <title>Sistem Çağrıları</title>
    </sect>
    <sect>
      <title>Diğerleri</title>
    </sect>
  </sect>
  <sect>
    <title>Genel</title>
    <sect>
      <title>Lisanslar</title>
    </sect>
    <sect>
      <title>Linux</title>
      <sect>
        <title>Dağıtımlar</title>
        <sect>
          <title>Caldera</title>
        </sect>
        <sect>
          <title>Debian</title>
        </sect>
        <sect>
          <title>Mandrake</title>
        </sect>
        <sect>
          <title>Red Flag</title>
        </sect>
        <sect>
          <title>Red Hat</title>
        </sect>
        <sect>
          <title>Slackware</title>
        </sect>
        <sect>
          <title>SuSE</title>
        </sect>
        <sect>
          <title>Diğerleri</title>
        </sect>
      </sect>
      <sect>
        <title>Genel</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Diğerleri</title>
    </sect>
  </sect>

  <sect>
    <title>GNOME</title>
    <sect>
      <title>Masaüstü Çekirdeği</title>
    </sect>
    <sect>
      <title>Apletler</title>
      <sect>
        <title>Eğlence</title>
      </sect>
      <sect>
        <title>Saat</title>
      </sect>
      <sect>
        <title>Monitörler</title>
      </sect>
      <sect>
        <title>Multimedia</title>
      </sect>
      <sect>
        <title>Ağ</title>
      </sect>
      <sect>
        <title>Araçlar</title>
      </sect>
    </sect>
    <sect>
      <title>Uygulamalar</title>
    </sect>
    <sect>
      <title>Araçlar</title>
    </sect>
    <sect>
      <title>Geliştirme</title>
      <sect>
        <title>Uygulamalar</title>
      </sect>
      <sect>
        <title>Tanıtım</title>
      </sect>
      <sect>
        <title>Öğreticiler</title>
      </sect>
      <sect>
        <title>Beyaz Sayfalar</title>
      </sect>
    </sect>
    <sect>
      <title>Oyunlar</title>
    </sect>
    <sect>
      <title>Grafik</title>
    </sect>
    <sect>
      <title>Internet</title>
    </sect>
    <sect>
      <title>Multimedia</title>
    </sect>
    <sect>
      <title>Ayarlar</title>
    </sect>
    <sect>
      <title>Sistem</title>
    </sect>
    <sect>
      <title>Diğerleri</title>
    </sect>
  </sect>

  <sect>
    <title>KDE</title>
    <sect>
      <title>Araçlar</title>
    </sect>
    <sect>
      <title>Uygulamalar</title>
    </sect>
    <sect>
      <title>Oyunlar</title>
    </sect>
    <sect>
      <title>Grafik</title>
    </sect>
    <sect>
      <title>Internet</title>
    </sect>
    <sect>
      <title>Multimedia</title>
    </sect>
    <sect>
      <title>Ayarlar</title>
    </sect>
    <sect>
      <title>Sistem</title>
    </sect>
    <sect>
      <title>Programlar</title>
    </sect>
    <sect>
      <title>Geliştirme</title>
    </sect>
    <sect>
      <title>Diğerleri</title>
    </sect>
  </sect>

  <sect>
    <title>Sistem</title>
    <sect>
      <title>Yönetim</title>
      <sect>
        <title>Yedekler</title>
        <sect>
          <title>Yerel</title>
        </sect>
        <sect>
          <title>Uzak</title>
        </sect>
      </sect>
      <sect>
        <title>DosyaSistemleri</title>
      </sect>
      <sect>
        <title>Ağ</title>
        <sect>
          <title>AppleTalk</title>
        </sect>
        <sect>
          <title>PPP</title>
        </sect>
        <sect>
          <title>SMB</title>
        </sect>
        <sect>
          <title>TCP/IP</title>
        </sect>
        <sect>
          <title>DNS</title>
        </sect>
        <sect>
          <title>Diğerler</title>
        </sect>
      </sect>
      <sect>
        <title>Kullanıcılar</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Yapılandırma</title>
      <sect>
        <title>Yapılandırma Dosyaları</title>
      </sect>
      <sect>
        <title>Yapılandırma Araçları</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Donanım</title>
      <sect>
        <title>İşlemci</title>
      </sect>
      <sect>
        <title>Bellek Ortamları</title>
      </sect>
      <sect>
        <title>Video</title>
      </sect>
      <sect>
        <title>Girdi Aygıtları</title>
      </sect>
      <sect>
        <title>Ağ</title>
      </sect>
      <sect>
        <title>PCI/ISA/PCMCIA</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Paket Yönetimi</title>
    </sect>
    <sect>
      <title>Güvenlik</title>
      <sect>
        <title>Güvenlik Engeli</title>
      </sect>
      <sect>
        <title>Tecavüz Saptama</title>
      </sect>
      <sect>
        <title>Virüs</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Servisler</title>
      <sect>
        <title>HTTP</title>
      </sect>
      <sect>
        <title>FTP</title>
      </sect>
      <sect>
        <title>SMB</title>
      </sect>
      <sect>
        <title>SSH</title>
      </sect>
      <sect>
        <title>Telnet</title>
      </sect>
      <sect>
        <title>Syslog</title>
      </sect>
      <sect>
        <title>BIND</title>
      </sect>
      <sect>
        <title>Yazdırma</title>
      </sect>
      <sect>
        <title>Diğerleri</title>
      </sect>
    </sect>
    <sect>
      <title>Diğerleri</title>
    </sect>
  </sect>
</ScrollKeeperContentsList>
